@font-face {
   font-family: 'Cafe Deco';
   font-display: swap;
   src: url('Cafe Deco/font.ttf');
}
@font-face {
   font-family: 'PT Astra Serif_Bold';
   font-display: swap;
   src: url('PT Astra Serif_Bold/font.ttf');
}
@font-face {
   font-family: 'PT Astra Serif_Regular';
   font-display: swap;
   src: url('PT Astra Serif_Regular/font.ttf');
}
@font-face {
   font-family: 'GoogleSans-Regular';
   font-display: swap;
   src: url('GoogleSans-Regular/font.ttf');
}
